columnSuffix: rwxwkuto
contentColumnType: text
fieldGroup: 637427a4-2db9-4a05-9753-56d01f30551a # ProSol
handle: psIntroduction
instructions: null
name: 'PS Introduction'
searchable: true
settings:
  availableTransforms: '*'
  availableVolumes:
    - 2aca07a2-992b-4166-b85e-5c10a737b90d # Files
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: Moulton.json
  removeEmptyTags: true
  removeInlineStyles: true
  removeNbsp: true
  showHtmlButtonForNonAdmins: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
